package hiro.yoshioka.ast.sql;

import hiro.yoshioka.ast.sql.util.ASTEditorTableListHolder;
import hiro.yoshioka.sql.resource.IDBTable;

import java.util.List;

public interface ITableAssistDL {

	void addTable(IDBTable table);

	void addTableList(List list);

	boolean emptyTableList();

	ASTEditorTableListHolder getEditorTableListHolder();
}